{

    //闪避的次数降低1次。

    //走不完的空洞，打不完的以骸，焦虑正在几何级增长。





	"AbilityName" : "Curse_1100008",

	"AbilityStacking":"Unique",

	"DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            // {

            //     "$type": "MoleMole.ModifySkillMaxEP",

            //     "SkillType" :"Evade",

            //     "DeltaValue": "%ClearTimes",

            //     "Target":"Self"

            // },

            {

                "$type": "MoleMole.ModifySkillMaxEP",

                "SkillType" :"Evade",

                "DeltaValue": "%EvadeTimes",

                "Target":"Self"

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "ClearTimes" :

        {

            "Value" : -10

        },

        "EvadeTimes" :

        {

            "Value" : -1

        }

    }

}